
						@font-face {
							font-family: 'montserrat';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Montserrat/montserrat-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Montserrat/montserrat-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Montserrat/montserrat-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Montserrat/montserrat-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Montserrat/montserrat-400-normal4.woff2') format('woff2');
							font-weight: 400;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'mrs';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Mrs Saint Delafield/mrs-saint-delafield-400-normal0.woff2') format('woff2');
							font-weight: saint;
							font-style: delafield;
						}
						
						@font-face {
							font-family: 'mrs';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Mrs Saint Delafield/mrs-saint-delafield-400-normal1.woff2') format('woff2');
							font-weight: saint;
							font-style: delafield;
						}
						
						@font-face {
							font-family: 'old';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Old Standard TT/old-standard-tt-400-normal0.woff2') format('woff2');
							font-weight: standard;
							font-style: tt;
						}
						
						@font-face {
							font-family: 'old';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Old Standard TT/old-standard-tt-400-normal1.woff2') format('woff2');
							font-weight: standard;
							font-style: tt;
						}
						
						@font-face {
							font-family: 'old';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Old Standard TT/old-standard-tt-400-normal2.woff2') format('woff2');
							font-weight: standard;
							font-style: tt;
						}
						
						@font-face {
							font-family: 'old';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Old Standard TT/old-standard-tt-400-normal3.woff2') format('woff2');
							font-weight: standard;
							font-style: tt;
						}
						
						@font-face {
							font-family: 'old';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Old Standard TT/old-standard-tt-400-normal4.woff2') format('woff2');
							font-weight: standard;
							font-style: tt;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Open Sans/open-sans-300-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Open Sans/open-sans-300-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Open Sans/open-sans-300-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Open Sans/open-sans-300-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Open Sans/open-sans-300-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Open Sans/open-sans-300-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Open Sans/open-sans-300-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Open Sans/open-sans-300-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Open Sans/open-sans-300-normal8.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://jlcampoy.com/wp-content/bcf-fonts/Open Sans/open-sans-300-normal9.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						